{
    "abstract": "The capacity for a non-native species to become invasive largely hinges on existing dispersal capacity or adaptation of dispersal in new environments. Here we provide early evidence that invasive Northern Pike (Esox lucius), a Holarctic freshwater top predator, illegally introduced in the late 1950s into Southcentral Alaska, are now dispersing through estuarine corridors. This finding represents the first known documentation of estuary use and dispersal by Northern Pike in North America, exacerbating conservation concerns for already depressed populations of culturally and economically important species such as salmonids. To reconstruct the migratory pathway of individual Northern Pike captured at locations known to be recently invaded, we analyzed the strontium isotope composition (87Sr/86Sr) in otoliths. In Vogel Lake, where Northern Pike were first observed in 2019, the smallest (youngest) Northern Pike collected had relatively constant 87Sr/86Sr values consistent with 87Sr/86Sr values of freshwater samples from the region and indicating a wholly freshwater existence. However, the largest Northern Pike (95.5 cm) in Vogel Lake had isotopic signatures indicating its early life had been in an estuarine habitat before moving into Vogel Lake through a short 4.8 km creek connecting it to the ocean. We subsequently analyzed otoliths from two other Northern Pike, from two additional separate locations in Southcentral Alaska, revealing signatures consistent with colonization through an estuarine corridor. It is unclear whether estuarine dispersal ability has evolved de novo in these Northern Pike populations or was retained by plasticity. Regardless, this early evidence is of considerable concern in Alaska and other regions of North America confronting Northern Pike introductions and underscores the urgency to monitor connected freshwater systems most vulnerable to invasion via adjoining estuarine habitats.",
    "authors": [
        {
            "affiliation": "Alaska Stable Isotope Facility, University of Alaska Fairbanks, Fairbanks, Alaska, United States of America.\nCollege of Fisheries and Ocean Sciences, University of Alaska Fairbanks, Fairbanks, Alaska, United States of America.",
            "firstname": "Matthew J",
            "initials": "MJ",
            "lastname": "Wooller"
        },
        {
            "affiliation": "Sport Fish Division, Alaska Department of Fish and Game, Palmer, Alaska, United States of America.",
            "firstname": "Parker",
            "initials": "P",
            "lastname": "Bradley"
        },
        {
            "affiliation": "Alaska Stable Isotope Facility, University of Alaska Fairbanks, Fairbanks, Alaska, United States of America.",
            "firstname": "Karen J",
            "initials": "KJ",
            "lastname": "Spaleta"
        },
        {
            "affiliation": "Sport Fish Division, Alaska Department of Fish and Game, Anchorage, Alaska, United States of America.",
            "firstname": "Robert L",
            "initials": "RL",
            "lastname": "Massengill"
        },
        {
            "affiliation": "Sport Fish Division, Alaska Department of Fish and Game, Anchorage, Alaska, United States of America.",
            "firstname": "Kristine",
            "initials": "K",
            "lastname": "Dunker"
        },
        {
            "affiliation": "College of Fisheries and Ocean Sciences, University of Alaska Fairbanks, Fairbanks, Alaska, United States of America.",
            "firstname": "Peter A H",
            "initials": "PAH",
            "lastname": "Westley"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright: \u00a9 2024 Wooller et al. This is an open access article distributed under the terms of the Creative Commons Attribution License, which permits unrestricted use, distribution, and reproduction in any medium, provided the original author and source are credited.",
    "doi": "10.1371/journal.pone.0315320\n10.1038/439803a\n10.1126/science.1239352\n10.1111/eva.13556\n10.1126/sciadv.1400124\n10.1371/journal.pone.0224770",
    "journal": "PloS one",
    "keywords": [],
    "methods": null,
    "publication_date": "2024-12-27",
    "pubmed_id": "39729449\n28776950\n16482148\n24031017\n37360023\n34214119\n28308015\n26601173\n31689331",
    "results": null,
    "title": "Estuarine dispersal of an invasive Holarctic predator (Esox lucius) confirmed in North America.",
    "xml": "<Element 'PubmedArticle' at 0x78850213d1c0>"
}